const 测试属性 = "你好，H5";
const 测试属性2 = [1, 2, 3];
function 拨打电话(电话号码){

 window.location.href ="tel:".concat(电话号码) 
 // 百度搜索









}
function 弹出窗口(要输入的值){
var s = "";

s = 内容相加(要输入的值)
 alert(s)

}
function 内容相加(内容){
return("提示：" + 内容)
}
class 演示类 {static 拨打电话(电话号码){return 拨打电话(电话号码)}static 弹出窗口(要输入的值){return 弹出窗口(要输入的值)}};演示类.测试属性=测试属性;演示类.测试属性2=测试属性2